Ik kan pdfjes gevonden met google niet meer openen...

Ik heb gisteren photoshop weer eens geinstalleerd, en bam, problemen.
In internet Explorer krijg ik dat acrobat 8 of 9 nodig is, terwijl ik die allebei heb. In Chrome krijg ik "could not launch acrobat", net als in firefox.

En nu?

Weet jij het antwoord?

/2500

Het beste antwoord

Het kan zijn dat verschillende pdf programma's gebruiken problemen geeft. Ik zou ze eens allemaal verwijderen en de laatste versie downloaden. Acrobat reader. Dit zou het probleem moeten oplossen. doe wel een reboot nadat je al je pdf programma's hebt verwijderd.

Klik met je rechtermuistoets op een pdf en kies 'open met'. Selecteer dan je favoriete PDF-Reader (Adobe Reader, Foxit Reader, etc) en selecteer 'altijd dit programma gebruiken om pdf's te openen'. Evt. nog een restart en klaar!

Stel zelf een vraag

Ben je op zoek naar het antwoord op die ene vraag die je misschien al tijden achtervolgt?

/100